RubyGems Navigation menu

tinymce-rails-langs 3.20130625

Additional language packs for tinymce-rails.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 6.20230529 - May 29, 2023 (268 KB)
  2. 6.20220429 - April 29, 2022 (239 KB)
  3. 5.20230529 - May 29, 2023 (245 KB)
  4. 5.20200505 - May 06, 2020 (202 KB)
  5. 4.20190124 - May 06, 2020 (203 KB)
  6. 3.20130625 - June 25, 2013 (632 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (1):

tinymce-rails >= 3.5.8.3, ~> 3.5

Propietarios:

Autores:

  • Sam Pohlenz

SHA 256 checksum:

d9324f21e73b7047abc93b4915c9c16cb194dca2728121c096fe164ee297c40c

Total de descargas 729.188

Para esta versión 5.979

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: